/*
*	General ie8 styles
*/
body {
	overflow: visible;
	margin-right:-20px;
	}

#header, #main, .page-footer-wrap {
	min-width:1240px;
	
}
.container {
	min-width: 1200px;
	}


/*
*	Main nav Search
*/
.main-nav #searchform span {
	background: url(../../img/ico--search.png) 0 -2px no-repeat;
	
}

/*
*	Search form Carousel
*/
.two-column_wrapper.gform_wrapper UL.gform_fields {float:left;}

/*
*	Footer Industries list
*/
.industries-list a{ 
	background : url(../../img/ico--industries.png) 50% 70px no-repeat;
}

.industries-list .financial a {
	background-position: 50% -135px;
}
.industries-list .equity a {
	background-position: 50% -340px;
}
.industries-list .property a {
	background-position: 50% -635px;
}
.industries-list .tele-comms a {
	padding-left:0;
	padding-right:0;
	background-position: 50% -825px;
}
.industries-list .utilities a {
	background-position: 50% -1025px;
}